// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//

// The variables you want to modify
// $font-size-root: 20px;

/*------------------------------------------------------------------
 * [vuetify]
 */
// $color-pack: true
// @import "~vuetify/src/styles/main.sass"

// .app-drawer.v-navigation-drawer__content
//   overflow-y: hidden

// .v-input.search.v-input__slot
//   margin-top: 8px

// // /*------------------------------------------------------------------
// // * [Components / AppToolbar]
// // */
.v-toolbar__extension
  padding: 0 !important
.center-align
  position: absolute
  left: 50%
  top: 50%
  transform: translateY(-50%) translateX(-50%)
